﻿{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnectionString":"Server=localhost;Port=3306;Database=Bulky;Uid=root;Pwd=Duythanh1208"
  }

}

